<template>
  <div class="container">
    <!-- logo -->
    <img :src="`static/logo.png`" alt="" class="">
    <!-- end logo -->
    <!-- navbar menu -->
    <header class="navbar">
      <section class="navbar-center">
        <a href="#" class="btn btn-link">News</a>
        <a href="#" class="btn btn-link">About AOB</a>
        <a href="#" class="btn btn-link">Book Shop</a>
        <a href="#" class="btn btn-link">Search Book</a>
        <a href="#" class="btn btn-link">Ordering Information</a>
        <a href="#" class="btn btn-link">Contact Us</a>
      </section>
      <section class="navbar-section">
        <figure class="avatar avatar-xl">
          <img class="avatar" src="http://www.readersdigest.ca/wp-content/uploads/2011/01/4-ways-cheer-up-depressed-cat.jpg" alt="">          
        </figure>
      </section>
    </header>
    <!-- content -->
    <router-view/>
    <!-- end content -->
  </div>
</template>

<script>
export default {
  name: 'main-layout',
  data () {
    return {
      text: 'text'
    }
  }
}
</script>

<style>
  body {
    margin: 2%;
  }
</style>

